package cn.stylefeng.team.project.api;

import cn.stylefeng.team.project.api.entity.BusinessCategory;

import java.util.List;

public interface BusinessCategoryApi {

    List<BusinessCategory> getCategoryList(Long businessCategoryId);

    String getCategoryName(Long categoryId);

}
